﻿/*-----------------------------------------body*/
*{
	box-sizing:border-box;
}
body,form,DL,DT,DD{
	margin: 0;
	padding: 0;
}
body,td,th {
	line-height:150%;
	color:#1a1a1a;
}
body,td,th,input,select,textarea {
	font-size: 100%;
}
form{
	margin: 0;
	padding: 0;
}
hr{
	border:0;
	background-color:#cfcfcf;
	height:1px;
}
input:focus {
	outline:none;
}

/*-----------------------------------------a*/
a {
	color: #3f8bfc;
	text-decoration: none;
}
a:hover {
	color: #ff6666;
}

/*-----------------------------------------button*/
.bt1{
	background:#2a82cf;
	color:#ffffff;
	display:block;
	height:36px;
	line-height:32px;
	border:none;
	border:0;
	margin:0;
	padding:0;
	padding-left:30px;
	padding-right:30px;
	text-align:center;
	cursor:pointer;
	border-radius:10px;
}
.bt1:hover{
	background:#fe9e14;
	color:#FFFFFF;
}

.bt2{
	background:#aaaaaa;
	color:#ffffff;
	display:block;
	height:36px;
	line-height:32px;
	border:none;
	border:0;
	margin:0;
	padding:0;
	padding-left:30px;
	padding-right:30px;
	text-align:center;
	cursor:pointer;
	border-radius:10px;
}
.bt2:hover{
	background:#fe9e14;
	color:#FFFFFF;
}

/*-----------------------------------------top1*/
.top1{
	background-color:#205d93;
	color:#FFFFFF;
	padding:10px;
	display:flex;
	flex-direction:row;
	justify-content:space-between;
	align-items:center;
}
.top1 a{
	color:#FFFFFF;
}
.top1 a:hover{
	color:#ffcc00;
}
@media only screen and (max-width: 1000px){
	.top1 span:nth-child(1) font:nth-child(2){
		display:none;
	}
}

/*-----------------------------------------top2*/
.top2{
	display:flex;
	flex-direction:row;
	justify-content:space-between;
	align-items:center;
	padding:10px;
	background-color:#FFFFFF;
	width:100%;
	max-width:1820px;
}
.top2 span:nth-child(2) a{
	color:#787878;
	padding-right:50px;
}
.top2 span:nth-child(2) a:hover{
	color:#3582ea;
	font-weight:bold;
}
.top2 span:nth-child(3){
	display:none;
}
.top2 span:nth-child(3) a{
	display:inline-block;
	width:32px;
	height:26px;
	background-image:url(../images/menuic.png);
	background-position:left;
	cursor:pointer;
}
.top2 span:nth-child(3) a.sel{
	background-image:url(../images/menuic.png);
	background-position:right;
}
@media only screen and (max-width: 1500px){
	.top2 span:nth-child(2) a{
		padding-right:30px;
	}
}
@media only screen and (max-width: 1200px){
	.top2 span:nth-child(1) img{
		height:30px;
	}
	.top2 span:nth-child(2){
		display:none;
	}
	.top2 span:nth-child(3){
		display:block;
	}
}

/*-----------------------------------------top3*/
.top3{
	position:absolute;
	z-index:100;
	width:100%;
	border-top:1px solid #e2e2e2;
	display:none;
	clear:both;
}
.top3 a{
	display:block;
	color:#787878;
	background-color:#FFFFFF;
	border-bottom:1px solid #e2e2e2;
	line-height:250%;
}
.top3 a:hover{
	color:#ffffff;
	background-color:#3582ea;
}

/*-----------------------------------------top4*/
.top4{
	display:none;
	height:100px;
	clear:both;
}
@media only screen and (max-width: 1000px){
	.top0{
		position:fixed;
		width:100%;
		z-index:1000;
		box-shadow: 0px 2px 3px rgba(0,0,0,0.4);
	}
	.top4{
		display:block;
	}
}

/*-----------------------------------------foot*/
.foot{
	background-color:#205d93;
	color:#FFFFFF;
	padding:10px;
	display:flex;
	flex-direction:row;
	justify-content:space-between;
	align-items:center;
	opacity: 0;
	animation: bottom 0.5s ease 1.5s forwards;
}
.foot a{
	color:#FFFFFF;
}
.foot a:hover{
	color:#ffcc00;
}
.foot img{
	height:25px;
}
@media only screen and (max-width: 1000px){
	.foot{
		display:none;
	}
}

/*------------------------------------------------------banner*/
.banner{
	position: relative;
	width:100%;
	overflow:hidden;
}
.banner span{
	position:absolute;
	top:50%;
	transform:translate(0%,-50%);
	display:block;
	text-align:left;
	color:#FFFFFF;
	font-size:350%;
	padding-left:10%;
	opacity: 0;
	animation: left 0.5s ease 0.5s forwards;
}
.banner img{
	max-width:100%;
	display:block;
	margin:0 auto;
	opacity: 0;
	animation: right 0.5s ease forwards;
}
@media only screen and (max-width: 1200px){
	.banner span{
		font-size:300%;
	}
}
@media only screen and (max-width: 800px){
	.banner span{
		font-size:150%;
	}
}

/*------------------------------------------------------title*/
.title{
	opacity: 0;
	animation: bottom 0.5s ease 0.7s forwards;
}
.title1{
	font-size:250%;
	font-weight:lighter;
	color:#2a2a2a;
	padding:20px;
	padding-bottom:10px;
	line-height:150%;
	text-transform: capitalize;
}
.title2{
	font-size:110%;
	color:#999999;
	padding-bottom:10px;
	text-transform: capitalize;
}

/*------------------------------------------------------line*/
.line1{
	height:1px;
	margin-top:10px;
	margin-bottom:10px;
	background:#f0f0f0;
	clear:both;
}

/*------------------------------------------------------page*/
.page{
	display:flex;
	flex-wrap: wrap;
	justify-content:center;
	width:100%;
	border-top:1px dotted #999999;
	padding:30px;
	opacity: 0;
	animation: bottom 0.5s ease 2s forwards;
}
.page span{
	width:33%;
	text-align:center;
}
.page span:nth-child(1){
	text-align:left;
}
.page span:nth-child(2){
	font-size:120%;
	color:#666666;
}
.page span:nth-child(3){
	text-align:right;
}
.page span a{
	display:inline-block;
}

/*------------------------------------------------------page*/
.none{
	text-align:center;
	padding-top:60px;
	padding-bottom:80px;
	opacity: 0;
	animation: bottom 0.5s ease 1s forwards;
}